Subject: Fwd: Roster Next Week - 29 Aug 2016
From: Subir Chakma <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 28 Aug 2016 17:42:51 +0530 (IST)

FYI 

From: "Ramananda " <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Saturday, August 27, 2016 12:08:12 PM 
Subject: Re: Roster Next Week - 29 Aug 2016 

Every weekend, Amit needs to be called from 1pm-10pm since we (PKR) have to maintained 24 hours login and Shahnawaz is no longer with us. We have unexpected chat floors during weekend afternoon and I hardly have time to look at Slots Craze. I ended up dealing only 1-2 tickets during weekend (Amit knows this). Putting me till 3pm to look after Slots Craze while dealing PKR (tickets and chats) as well, I am not sure how am I supposed to take my break even. 

Please check if we can amend the Roster for 29 Aug 2016. 

From: "Pritish Nandi" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Friday, August 26, 2016 11:26:36 PM 
Subject: Roster Next Week - 29 Aug 2016 

Hi All, 

Attached is the roster for next week. 

R egards, 
Pritish Nandi 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________